<?php
/**
 * FW Food menu 5.1.1
 * @copyright C 2022 Fastw3b
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.fastw3b.net/ Official website
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

class menuViewUsersection extends JViewLegacy {
	function display($tpl = null) {
        $model = $this->getModel();
		$buff = new stdclass;
		
		switch ($this->getLayout()) {
			case 'change_password' :
			$buff->result = $model->changePassword();
			break;
		}
		$buff->msg = implode('\\n', $model->getErrors());
		die(json_encode($buff));
	}
}
